Skip to main content
GET
/
v1
/
entities
/
deals
/
{deal_key}
/
stakeholders
Get Deal Stakeholders
curl --request GET \
  --url https://api.ontora.com/v1/entities/deals/{deal_key}/stakeholders \
  --header 'Authorization: Bearer <token>'
[
  {
    "key": "<string>",
    "name": "<string>",
    "stakeholder_type": "<string>",
    "email": "<string>",
    "title": "<string>",
    "influence_score": 123,
    "company_name": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

deal_key
string
required

Query Parameters

workspace_id
string<uuid>
required

Response

Successful Response

key
string
required
name
string
required
stakeholder_type
string
required
email
string | null
title
string | null
influence_score
integer | null
company_name
string | null